Ubuntu

Activity log for bug #502909

Date Who What changed Old value New value Message
2010-01-04 11:44:51 Jamie Bennett bug added bug
2010-01-18 13:43:49 Alexander Sack edbus (Ubuntu): assignee Loïc Minier (lool)
2010-01-19 16:42:57 Loïc Minier edbus (Ubuntu): status New In Progress
2010-01-19 16:42:59 Loïc Minier edbus (Ubuntu): assignee Loïc Minier (lool)
2010-02-02 20:00:08 Martin Pitt edbus (Ubuntu): status In Progress Fix Released